SWFSprite->startSound
SWFText
SWFSprite
PHP Manual

# SWFSprite->stopSound

(PHP 5 <= 5.3.0, PECL ming SVN)

SWFSprite->stopSound —

### Description

SWFSprite
void stopSound ( SWFSound `$sount` )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

No value is returned.

### See Also

- SWFSprite->startSound

SWFSprite->startSound
SWFText
SWFSprite
PHP Manual